/*@charset "UTF-8";*/

html, body {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
	position: relative;

  font-family: 'Poppins', sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
	font-size: 62.5%;
	font-family: 'Vollkorn', "Hiragino Kaku Gothic ProN", serif;
}
/**, *::before, *:after {
	box-sizing: border-box;
}*/
a {
	text-decoration: none;
}
h1 {
	/*text-rendering: optimizelegibili;*/
	margin: 0;
	font-size: 8rem;

}
p {
	font-size: 3rem;
}
header {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 94vh;
	background: url(../images/prok.jpg) no-repeat;
	background-size: 100% 100%;
	right: 50;
	height: 111vh;
}
.Home {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}

.font-effect-destruction {
	color: white;
}
hgroup {
	display: inline-block;
	text-align: center;
	position: absolute;
	width: 50%;
	bottom: 0;
	right: 0;
	top: 0;
	left: 2;
	height: 211px;
	margin: auto;
	color: white;

	z-index: 2;
}
.overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(../images/jep_solo_dark.jpg) no-repeat;
	background-size: 100% 100%;
	z-index: 0;
	opacity: 0;
}

.container-fluid{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/*navbar*/
.logo {
	font-size: 1em;
}

.navbar{
	font-size: 2em;
	width: 100%;
}

#myDiv {
	width: 100%;
}

.fixedtop{
  position: fixed;
  width: 100%;
  top: 0;
}

/*strike through*/

nav{
	z-index: 99;
  	width: 100%;
 	position: fixed;
 	text-align:center;
}
nav a{
  font-family: 'Oswald', sans-serif;
  font-weight:500;
  text-transform:uppercase;
  text-decoration:none;
  margin:0 15px;
  font-size:16px;
  letter-spacing:1px;
  position:relative;
  display:inline-block;
}
nav a:before{
  content:'';
  position: absolute;
  width: 100%;
  height: 3px;
  background:#16151b;
  top:47%;
  animation:out 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
}
nav a:hover:before{
  animation:in 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;

}
@keyframes in{
  0%{
    width: 0;
    left:0;
    right:auto;
  }
  100%{
    left:0;
    right:auto;
    width: 100%;
  }
}
@keyframes out{
  0%{
    width:100%;
    left: auto;
    right: 0;
  }
  100%{
    width: 0;
    left: auto;
    right: 0;
  }
}
@keyframes show{
  0%{
    opacity:0;
    transform:translateY(-10px);
  }
  100%{
    opacity:1;
    transform:translateY(0);
  }
}

@for $i from 1 through 5 {
  nav a:nth-child(#{$i}){
    animation:show .2s #{$i*0.1+1}s ease 1 both;
  }
}

/*projects*/
.section-content {
	overflow: hidden;
	position: absolute;
	background: transparent;
	text-align: center;
}

.card {
	text-align: center;
	margin: 3em;
	background: transparent;
}

.card {
	margin: 0 auto;
	float: none;
	margin-bottom: 10px;
	
}

#Project {
	text-align: center !important;
}

.h3_project {
	text-align: center;
	font-size: 4em;
	color: black !important;
}

/*about p*/

.aboutscontents {
	width: 100%;
}

.h3_about {
	text-align: center;
	color: white !important;

}

.about_p {
	color: white;
	width: 100%;
	text-align: center;
	margin: 0;
}

/*contact me*/

#Contact {
	width: 100%;
	text-align: center;
}


/*modal*/

.card_image {
	width: 25rem;
}

/*skill*/

#SKills {
	align-content: center;
}

.skills-text {
	color: white;
}

/*footer*/

#main-footer {
	width: 100%;
}

.contacTxt{
	text-shadow: 1px 1px white;
}